.ci-insight-circles {
    text-align: center;

    .text-top {
        text-align: left;
    }

    .text-top > *:first-child {
            margin-top: 0;
            margin-bottom: 4rem;
        }

    .text-top > *:last-child {
        margin-bottom: 0;
    }

    .cirlcles {
        display: flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
        gap: 4.6rem;
        padding: 5.6rem 0;
    }

    .circle {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        overflow: hidden;
        border-radius: 50%;
        width: 28rem;
        aspect-ratio: 1;
        max-width: 100%;
        padding: 2rem 4rem;
        .circle__content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin: auto 0;
            padding: 2rem 0;
        }
        p {
            font-size: 2rem;
        }
        &:nth-child(1) {
            background-color: var(--color-ci-dark-gray);

            h1, h2, h3, h4, h5, h6, p {
                color: #fff;
                margin: 0;
            }

            h4 {
                margin-bottom: 1rem;
            }
        }

        &:nth-child(2) {
            background-color: var(--color-ci-bg-secondary);

            h1, h2, h3, h4, h5, h6, p {
                margin: 0;
            }

            h4 {
                margin-bottom: 1rem;
            }
        }

        &:nth-child(3) {
            background-color: var(--color-ci-bg-main);

            h1, h2, h3, h4, h5, h6, p {
                margin: 0;
            }

            h4 {
                margin-bottom: 1rem;
            }
        }

        &:nth-child(4) {
            background-color: var(--color-ci-medium-gray);

            h1, h2, h3, h4, h5, h6, p {
                color: #fff;
                margin: 0;
            }

            h4 {
                margin-bottom: 1rem;
            }
        }
    }

    .text-bottom {
        max-width: 72rem;
        margin-right: auto;
        margin-left: auto;
    }

    .text-bottom > *:first-child {
            margin-top: 0;
        }

    .text-bottom > *:last-child {
        margin-bottom: 0;
    }
}
